.auth-popup-btn,
input[type="submit"].auth-popup__submit {
	display: block;
	width: 100%;
	height: 38px;
	border: 0;
	font-weight: bold;
	font-size: 14px;
	line-height: 38px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
	margin-bottom: 15px;
    padding: 0;
}

.auth-popup__form-row input[type="checkbox"] {
    border: initial;
    -webkit-appearance: checkbox;
    outline: initial;
}
.auth-popup__form-row input[type="checkbox"]:checked:before {
    border: initial;
    -webkit-appearance: checkbox;
    outline: initial;
}
.open-auth-register .auth-popup__tab-links .auth-popup__tab-link_active {
	color: #848484;
	border-bottom: none;
}
.open-auth-register .auth-popup__tab-links .auth-popup__tab-link_register {
	color: #276FB9;
	border-bottom: 2px solid #276FB9;
}
.open-auth-register #tab-phone-enter {
	display: none !important;
}
.open-auth-register #tab-phone-register {
	display: block !important;
}
